--- old/usr/src/pkg/manifests/SUNWfcoei.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWfcoei.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWfcoei@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/network/fcoei@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/fcoei@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWfcoet.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWfcoet.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWfcoet@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/network/fcoet@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/fcoet@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWfcoeu.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWfcoeu.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWfcoeu@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/library/libfcoe@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/library/libfcoe@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWfcp.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWfcp.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWfcp@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/network/fcp@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/fcp@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWfcprt.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWfcprt.mf	   :: 
@@ -26,5 +26,5 @@
 set name=pkg.fmri value=pkg:/SUNWfcprt@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/storage/fibre-channel/port-utility@0.5.11,5.11-0.133 \
+depend fmri=pkg:/system/storage/fibre-channel/port-utility@$(PKGVERS) \
     type=require
--- old/usr/src/pkg/manifests/SUNWfcsm.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWfcsm.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWfcsm@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/network/fcsm@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/fcsm@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWfctl.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWfctl.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWfctl@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/network/fp@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/fp@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWfipe.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWfipe.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWfipe@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/i86pc/fipe@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/i86pc/fipe@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWfmd.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWfmd.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWfmd@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/service/fault-management@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/service/fault-management@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWfruid.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWfruid.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWfruid@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/fru-id@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/fru-id@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWfruip.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWfruip.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWfruip@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/fru-id/platform@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/fru-id/platform@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWfss.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWfss.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWfss@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/scheduler/fss@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/scheduler/fss@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWftdu.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWftdu.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWftdu@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/developer/driver/ftsafe@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/developer/driver/ftsafe@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWfwdc.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWfwdc.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWfwdc@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/graphics/dcam1394@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/graphics/dcam1394@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWfwdcu.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWfwdcu.mf	   :: 
@@ -26,5 +26,5 @@
 set name=pkg.fmri value=pkg:/SUNWfwdcu@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/graphics/dcam1394/devfsadm-dcam1394@0.5.11,5.11-0.133 \
+depend fmri=pkg:/driver/graphics/dcam1394/devfsadm-dcam1394@$(PKGVERS) \
     type=require
--- old/usr/src/pkg/manifests/SUNWfwflash.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWfwflash.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWfwflash@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/flash/fwflash@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/flash/fwflash@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWgrub.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWgrub.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWgrub@0.97,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/boot/grub@0.97,5.11-0.133 type=require
+depend fmri=pkg:/system/boot/grub@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWgrubS.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWgrubS.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWgrubS@0.97,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/source/system/grub@0.97,5.11-0.133 type=require
+depend fmri=pkg:/source/system/grub@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWgss.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWgss.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWgss@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/library/security/gss@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/library/security/gss@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWgssc.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWgssc.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWgssc@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/service/security/gss@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/service/security/gss@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWgssdh.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWgssdh.mf	   :: 
@@ -26,5 +26,5 @@
 set name=pkg.fmri value=pkg:/SUNWgssdh@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/library/security/gss/diffie-hellman@0.5.11,5.11-0.133 \
+depend fmri=pkg:/system/library/security/gss/diffie-hellman@$(PKGVERS) \
     type=require
--- old/usr/src/pkg/manifests/SUNWgssk.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWgssk.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWgssk@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/kernel/security/gss@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/kernel/security/gss@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWhal.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWhal.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWhal@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/service/hal@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/service/hal@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWhea.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWhea.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWhea@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/header@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/header@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWhermon.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWhermon.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWhermon@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/network/hermon@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/hermon@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWhmd.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWhmd.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWhmd@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/network/hme@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/hme@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWhmdu.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWhmdu.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWhmdu@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=sparc
-depend fmri=pkg:/driver/storage/fas/header-fas@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/storage/fas/header-fas@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWhwdata.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWhwdata.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWhwdata@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/data/hardware-registry@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/data/hardware-registry@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWhxge.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWhxge.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWhxge@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/network/hxge@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/hxge@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWib.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWib.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWib@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/network/ib@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/ib@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWibdma.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWibdma.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWibdma@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/network/ibdma@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/ibdma@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWibsdp.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWibsdp.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWibsdp@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/network/sdp@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/sdp@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWibsdpib.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWibsdpib.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWibsdpib@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/network/sdpib@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/sdpib@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWibsdpu.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWibsdpu.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWibsdpu@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/network/spdadm@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/network/spdadm@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWigb.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWigb.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWigb@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/network/igb@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/igb@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWii.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWii.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWii@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/storage/avs/point-in-time-copy@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/storage/avs/point-in-time-copy@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWilb.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWilb.mf	   :: 
@@ -26,5 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWilb@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/service/network/load-balancer/ilb@0.5.11,5.11-0.133 \
-    type=require
+depend fmri=pkg:/service/network/load-balancer/ilb@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWima.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWima.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWima@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/library/storage/ima@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/library/storage/ima@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWimac.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWimac.mf	   :: 
@@ -26,5 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWimac@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/library/storage/ima/header-ima@0.5.11,5.11-0.133 \
-    type=require
+depend fmri=pkg:/system/library/storage/ima/header-ima@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWinstallint.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWinstallint.mf	   :: 
@@ -26,5 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWinstallint@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/library/install/libinstzones@0.5.11,5.11-0.133 \
-    type=require
+depend fmri=pkg:/system/library/install/libinstzones@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWintgige.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWintgige.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWintgige@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/network/e1000g@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/e1000g@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWio-tools.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWio-tools.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWio-tools@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/management/pcitool@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/management/pcitool@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWiopc.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWiopc.mf	   :: 
@@ -26,5 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWiopc@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=sparc
-depend fmri=pkg:/system/kernel/io-performance-counters@0.5.11,5.11-0.133 \
-    type=require
+depend fmri=pkg:/system/kernel/io-performance-counters@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWiot.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWiot.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWiot@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/io/tests@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/io/tests@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWipc.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWipc.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWipc@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/ipc@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/ipc@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWipf.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWipf.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWipf@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/network/ipfilter@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/network/ipfilter@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWipfh.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWipfh.mf	   :: 
@@ -26,5 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWipfh@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/network/ipfilter/header-ipfilter@0.5.11,5.11-0.133 \
-    type=require
+depend fmri=pkg:/network/ipfilter/header-ipfilter@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWipoib.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWipoib.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWipoib@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/network/ibd@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/ibp@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWippcore.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWippcore.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWippcore@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/print/lp/ipp/libipp@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/print/lp/ipp/libipp@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWipw.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWipw.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWipw@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/network/ipw@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/ipw@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWiscsi.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWiscsi.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWiscsi@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/network/iscsi/initiator@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/network/iscsi/initiator@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWiscsidm.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWiscsidm.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWiscsidm@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/network/iscsi/iser@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/network/iscsi/iser@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWiscsit.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWiscsit.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWiscsit@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/network/iscsi/target@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/network/iscsi/target@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWisns.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWisns.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWisns@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/service/storage/isns@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/service/storage/isns@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWiwh.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWiwh.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWiwh@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/network/iwh@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/iwh@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWiwi.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWiwi.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWiwi@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/network/iwi@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/iwi@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWiwk.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWiwk.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWiwk@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/network/iwk@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/iwk@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWiwp.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWiwp.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWiwp@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/network/iwp@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/iwp@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWixgb.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWixgb.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWixgb@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/network/ixgb@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/ixgb@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWixgbe.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWixgbe.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWixgbe@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/network/ixgbe@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/ixgbe@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWkdc.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWkdc.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWkdc@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/security/kerberos-5@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/security/kerberos-5@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWkey.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWkey.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWkey@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/data/keyboard/keytables@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/data/keyboard/keytables@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWkrb.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWkrb.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWkrb@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/service/security/kerberos-5@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/service/security/kerberos-5@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWkvm.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWkvm.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWkvm@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/library/platform@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/library/platform@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWlatencytop.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWlatencytop.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWlatencytop@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/diagnostic/latencytop@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/diagnostic/latencytop@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWldom.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWldom.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWldom@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=sparc
-depend fmri=pkg:/system/ldoms@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/ldoms@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWldskint.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWldskint.mf	   :: 
@@ -26,5 +26,5 @@
 set name=pkg.fmri value=pkg:/SUNWldskint@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/library/libdiskmgt/header-libdiskmgt@0.5.11,5.11-0.133 \
+depend fmri=pkg:/system/library/libdiskmgt/header-libdiskmgt@$(PKGVERS) \
     type=require
--- old/usr/src/pkg/manifests/SUNWlibsasl.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWlibsasl.mf	   :: 
@@ -26,5 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWlibsasl@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/library/security/libsasl@0.5.11,5.11-0.133 \
-    type=require
+depend fmri=pkg:/system/library/security/libsasl@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWlldap.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWlldap.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWlldap@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/naming/ldap@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/naming/ldap@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWloc.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWloc.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWloc@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/text/locale@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/text/locale@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWlsimega.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWlsimega.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWlsimega@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/storage/lsimega@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/storage/lsimega@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWluxd.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWluxd.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWluxd@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=sparc
-depend fmri=pkg:/driver/storage/sf@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/storage/sf@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWluxl.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWluxl.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWluxl@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=sparc
-depend fmri=pkg:/driver/network/socal@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/socal@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWluxop.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWluxop.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWluxop@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/storage/luxadm@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/storage/luxadm@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWluxopr.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWluxopr.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWluxopr@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=sparc
-depend fmri=pkg:/storage/library/network-array@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/storage/library/network-array@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWmd.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWmd.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWmd@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/storage/svm@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/storage/svm@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWmda.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWmda.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWmda@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/storage/metassist@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/storage/metassist@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWmdb.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWmdb.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWmdb@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/developer/debug/mdb@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/developer/debug/mdb@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWmdbdm.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWmdbdm.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWmdbdm@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/source/demo/mdb-examples@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/source/demo/mdb-examples@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWmddr.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWmddr.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWmddr@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/library/svm-rcm@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/library/svm-rcm@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWmegasas.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWmegasas.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWmegasas@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/storage/mega_sas@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/storage/mega_sas@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWmpapi.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWmpapi.mf	   :: 
@@ -26,5 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWmpapi@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/library/storage/libmpapi@0.5.11,5.11-0.133 \
-    type=require
+depend fmri=pkg:/system/library/storage/libmpapi@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWmpathadm.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWmpathadm.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWmpathadm@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/storage/mpathadm@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/storage/mpathadm@$(PKGVERS) type=require
